MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003616ATutorModulespublic2008-10-24 11:032008-11-14 08:22
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003616: Unistall Standard module feedback
DescriptionWhen attempting to uninstall a core or standard moduel, the feedback incorrectly says "This module was installed manually....".

(AT_ERROR_CANNOT_UNINSTALL_MANUAL_MODULE)

in addition to the the correct error feedback.

Remove the first message when attempting to unistall core/standard modules.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003248)
cindy (administrator)
2008-10-27 11:06

SVN Revision: 8092

Affected script: admin/modules/index.php

- Issue History
Date Modified Username Field Change
2008-10-24 11:03 greg New Issue
2008-10-24 11:03 greg Affects version => SVN
2008-10-27 11:06 cindy Status new => resolved
2008-10-27 11:06 cindy Fixed in Version => 1.6.2
2008-10-27 11:06 cindy Resolution open => fixed
2008-10-27 11:06 cindy Assigned To => cindy
2008-10-27 11:06 cindy Note Added: 0003248
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker